body {
  font-size: 1.5rem;
  letter-spacing: -0.01rem;
  -webkit-font-smoothing: antialiased;
  font-kerning: auto;
  margin: 0;
  padding: 1rem; 
}

a {
  color: black;
}

div {
  margin: 2rem;
}

img {
  display: flex;
  width: 100%;
}

.wrapper {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
}

.information {
  margin: 1rem;
  position: fixed;
  left: 0;
  bottom: 0;
}

@media all and (max-width: 1000px) {
  .wrapper {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
 }

 .information {
  margin: 2.5rem;
 }
}

@media all and (max-width:800px) {
 body {
  font-size: 1rem;
  padding: 1.5rem;
 }

 div {
  margin: .5rem;
 }
}